TextureRectangle File Reference
`#include <osg/Texture>`

Go to the source code of this file.

## Classes

class | osg::TextureRectangle
class | osg::TextureRectangle::SubloadCallback

## Namespaces

namespace | osg

## Macros

#define | OSG_TEXTURERECTANGLE 1
#define | GL_TEXTURE_RECTANGLE_NV 0x84F5
#define | GL_TEXTURE_RECTANGLE GL_TEXTURE_RECTANGLE_NV

## Macro Definition Documentation

## GL_TEXTURE_RECTANGLE

#define GL_TEXTURE_RECTANGLE GL_TEXTURE_RECTANGLE_NV

## GL_TEXTURE_RECTANGLE_NV

#define GL_TEXTURE_RECTANGLE_NV 0x84F5

## OSG_TEXTURERECTANGLE

#define OSG_TEXTURERECTANGLE 1